@media (max-width: 1200px) {
    .sporting_slider.owl-carousel {
    	overflow: hidden;
    	height: auto !important;
	}
}
@media (max-width: 1024px) {
    header .col-md-2.col-xs-6.col-xs-offset-3.col-sm-6.col-sm-offset-3.col-md-offset-0 {
        display: none;
    }
}
@media (max-width: 1199px) and (min-width: 992px) {
	
	.evnt_mnth .sec_nws{
		min-height: 340px;
	}
    .sdsouth-cmscvr .event .image {
        width: 200px;
        height: 200px;
    }
    .sdsouth-cmscvr .event .cont_right {
        width: 240px;
    }
    .evnt_mnth,
    .sdsouth-cmscvr section.adnewss {
        padding-top: 100px;
    }
    .sdsouth-cmscvr .submenu {
        top: 120px;
    }
    .sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
        padding: 0 70px;
    }
    .sdsouth-cmscvr .container_wrap {
        margin-top:0px;
    }
    .sdsouth-cmscvr section.sprt_cont .sub_ser a {
        width: 24%;
    }
    .home .sdsouth-cmscvr section.gallery .info {
    font-size: 15px;
}
.Client-WrapInner .Catering-Wrap .form-contain {
    width: 80%;
}
}
@media (max-width: 991px) and (min-width: 768px) {
    .sdsouth-cmscvr .banner {
        height: auto;
    }
    .sdsouth-cmscvr section.sprt_cont .sub_ser a {
        width: 24%;
        padding: 0 10px 0 0;
    }
    .sdsouth-cmscvr .logo_prt .one .ccm-layout-column {
    width: 33.3333% !important;
}
    .sdsouth-cmscvr .container_wrap {
        margin-top: 0px;
    }
    .sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
        padding: 0 70px;
    }
    .sdsouth-cmscvr nav {
        margin: 15px 0 0;
    }
    .sdsouth-cmscvr header .search {
        margin: 25px 0;
    }
    .sdsouth-cmscvr header nav li a {
        padding: 10px 15px;
    }
    .sdsouth-cmscvr section.gallery .image {
        height: 175px;
    }
    .home .sdsouth-cmscvr section.gallery .info {
        padding: 0 15px;
    }
    .sdsouth-cmscvr section.gallery {
        padding: 65px 0;
    }
    .sdsouth-cmscvr footer {
        height: 300px;
        margin-top: 0;
    }
    .sdsouth-cmscvr footer .right_social a {
        
        display: inline-block;
        vertical-align: middle;
    }
    .sdsouth-cmscvr footer .right_social {
        width: 30%;
    }
    .sdsouth-cmscvr footer .left_cont {
        float: left;
        width: 70%;
    }
    .sdsouth-cmscvr footer .cont_det {
        bottom: 10px;
    }
    .sdsouth-cmscvr header nav {
        padding: 0;
    }
    .sdsouth-cmscvr header nav li {
        display: inline-block;
        width: auto;
    }
    .sdsouth-cmscvr header .assc_logo {
        width: 20%;
    }
    .sdsouth-cmscvr .submenu {
        z-index: 9;
        top: 171px;
    }
    .sdsouth-cmscvr .submenu {
        position: absolute;
    }
    .evnt_mnth,
    .sdsouth-cmscvr section.adnewss {
        padding-top: 100px;
    }
    .sdsouth-cmscvr .event .cont_right {
        width: 50%;
        padding: 0 0 0 25px;
    }
    .sdsouth-cmscvr .event .image {
        /*width: 50%;
        height: 300px;*/
        width:250px;
        height: 250px;
    }
    .sdsouth-cmscvr section.gallery .image img {
    width: 100%;
    height: auto;
}
.sdsouth-cmscvr section.gallery .info {
    padding: 0 15px;
    font-size: 15px;
}
.team_pic div.ccm-layout-column{
	width:33.33333333% !important;
}
/*.team_pic div.ccm-layout-column img{
	height:auto !important;
}*/
#ccm-layout-column-wrapper-38 div.ccm-layout-column-inner {
     margin-left:0px !important; 
}
.home .sdsouth-cmscvr section.gallery .info {
    font-size: 12px;
    white-space: nowrap;
}
.owl-item:after{ background-color: transparent;}
.Client-WrapInner .Catering-Wrap .form-contain {
    width: 100%;
}
.sdsouth-cmscvr section.sub_footer {
    padding: 100px 0 0px;
    margin-bottom: -160px;
}
}


@media (min-width: 1025px) and (max-width: 1199px) {

    .left_lg {
        width: 244px;
    }
    header .col-md-2.col-xs-6.col-xs-offset-3.col-sm-6.col-sm-offset-3.col-md-offset-0 {
        padding-right: 0;
    }
    .sdsouth-cmscvr header nav {
        padding-left: 0;
    }
    .sdsouth-cmscvr header nav li a {
            padding: 43px 5px;
        font-size: 10px;
    }
    .sdsouth-cmscvr .submenu {
        top: 100px;
    }
    .sdsouth-cmscvr header nav ul li {
    display: block;
    float: left;
}
}

@media (min-width: 768px) and (max-width: 990px) {
.team-desc a{font-size: 10px;}
.sdsouth-cmscvr section.team_pic .team{min-height: 230px}
.sdsouth-cmscvr section.team_pic .team img{
	width: 100%;
height: 150px;
}

}

@media (min-width: 991px) and (max-width: 1200px) {
	.sdsouth-cmscvr section.team_pic .team img{
	width: 100%;
height: 250px;
}
}
@media (min-width: 768px) and (max-width: 1024px) {

    .left_lg {
        width: 330px;
        float: none;
        margin: auto;
    }
    .sdsouth-cmscvr header nav {
        text-align: center;
    }
    .sdsouth-cmscvr .submenu {
        top: 115px;
    }
    .sdsouth-cmscvr header .col-md-7.col-xs-12.col-sm-12 {
        width: 100%;
    }
    .sdsouth-cmscvr header nav li a {
        padding: 10px 6px;
    }
    .sporting_slider .owl-next{ margin-right: 0;}
    .sporting_slider .owl-prev{margin-left: 0;}
    .title{font-size: 13px;}
    
}
@media (min-width: 992px) and (max-width: 1024px) {
    .sdsouth-cmscvr header .col-md-7.col-xs-12.col-sm-12 {
        margin-top: 11px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .sdsouth-cmscvr .gallery .ccm-layout-column {
        width: 50% !important;
    }
    .sdsouth-cmscvr .gallery .ccm-layout-column:nth-child(2n+2) > div {
        /*margin-right: 0 !important;*/
    }
    .sdsouth-cmscvr .gallery .ccm-layout-column:nth-child(2n+1) > div {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .sdsouth-cmscvr section.gallery .image img {
    width: 100%;
    height: 200px;
}
.sdsouth-cmscvr section.gallery .info {
    padding: 0 15px;
    font-size: 14px;
}
div.ccm-layout-column-wrapper {
    display: flex;
}
.sdsouth-cmscvr p {
    font-size: 12px;
    padding: 10px 0;
}
#ccm-layout-column-wrapper-27 div.ccm-layout-column-inner {
    margin-left: 0px !important;
}


}



@media (max-width: 767px) {
	.HTMLBlock{
		padding: 0 10px;
	}
	
    .sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
        background: none;
    }
    .mobile_toggle.on .two {
        display: none;
    }
    .mobile_toggle.on .one {
        transform: rotate(45deg) translate(5px, 5px);
    }
    .mobile_toggle.on .three {
        transform: rotate(-45deg) translate(0px, 0px);
    }
    .sdsouth-cmscvr section.sprt_cont .sub_ser a {
        width: 24%;
        padding: 0 10px 0 0;
    }
    .sdsouth-cmscvr section.sprtng_banner button.slick-arrow {
        background-size: 20%;
        width: 200px;
        padding: 0;
    }
    .sdsouth-cmscvr section.sprtng_banner button.slick-next.slick-arrow {
        background-position: center right 35px;
    }
    .sdsouth-cmscvr section.sprtng_banner button.slick-prev.slick-arrow {
        background-position: center left 35px;
    }
    .evnt_mnth {
        padding-top: 0;
    }
    .sdsouth-cmscvr .event .cont_right {
        width: 50%;
        padding: 0 0 0 25px;
    }
    .sdsouth-cmscvr .event .image {
        /*width: 50%;
        height: 300px;*/
        width:200px;
        height: 200px;
    }
    .sdsouth-cmscvr header {
        padding-bottom: 55px;
    }
    .home .sdsouth-cmscvr section.gallery .info {
        padding: 0 15px;
    }
    .home .sdsouth-cmscvr section.gallery .info{ font-size: 8px;}
    .sdsouth-cmscvr section.gallery .image {
        height: 200px;
    }
    .sdsouth-cmscvr .mobile_toggle {
        width: 30px;
        position: relative;
        cursor: pointer;
        float: right;
        top: 30px;
        height: 30px;
    }
    .left_lg {
        width: 385px;
    }
    .sdsouth-cmscvr .mobile_toggle > div {
        background: #800000;
        margin: 4px 0;
        height: 4px;
        transition: all 0.3s;
    }
    .sdsouth-cmscvr header nav {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background: #800000;
        text-align: center;
        padding-left: 0;
    }
    .sdsouth-cmscvr header {
        position: relative;
    }
    .sdsouth-cmscvr nav.shown {
        display: block;
    }
    .sdsouth-cmscvr header .search {
        margin-bottom: 0;
    }
    .sdsouth-cmscvr header .col-md-7.col-xs-12 {
        position: static;
    }
    .sdsouth-cmscvr header nav > ul > li {
        display: block;
        margin-right: 0;
        position: relative;
        -webkit-transition: inherit;
        -o-transition: inherit;
        transition: inherit;
        width: auto;
    }
    .sdsouth-cmscvr header nav > ul > li:hover ul {
        -webkit-transition: inherit;
        -o-transition: inherit;
        transition: inherit;
    }
    .sdsouth-cmscvr header nav > ul > li > a:hover,
    .sdsouth-cmscvr header nav > ul > li a.nav-selected.nav-path-selected,
    .sdsouth-cmscvr header nav > ul > li.nav-path-selected > a,
    .sdsouth-cmscvr header nav > ul > li:hover,
    .sdsouth-cmscvr header nav > ul > li:hover > a {
        -webkit-transition: inherit;
        -o-transition: inherit;
        transition: inherit;
    }
    .sub_span {
        position: absolute;
        height: 40px;
        right: 0;
        width: 40px;
        top: 0;
        cursor: pointer;
    }
    .sub_span span {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 8px 0;
        border-color: #ffffff transparent transparent transparent;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 0;
        right: 0;
        margin: auto;
        position: absolute;
    }
    .sdsouth-cmscvr section.banner_inner {
        padding-top: 0;
    }
    .sdsouth-cmscvr header nav > ul > li:hover ul,
    .sdsouth-cmscvr header nav > ul li.nav-path-selected ul {
        display: none;
    }
    .sdsouth-cmscvr .container_wrap {
        margin-top: 0;
    }
    .sdsouth-cmscvr .submenu {
        position: relative;
        top: 0;
        display: none;
        opacity: 1;
        visibility: visible;
        -webkit-transition: inherit;
        -o-transition: inherit;
        transition: inherit;
    }
    .sdsouth-cmscvr .submenu li {
        display: block;
        margin-right: 0;
    }
    .sdsouth-cmscvr header nav li a {
        padding: 10px 15px;
        color: #fff;
        -webkit-transition: inherit;
        -o-transition: inherit;
        transition: inherit;
        font-size: 15px;
    }
    .sdsouth-cmscvr .subft_sects {
        text-align: left !important;
    }
    .sdsouth-cmscvr footer {
        height: 310px;
        margin-top: 0;
    }
    .sdsouth-cmscvr .banner {
        height: auto;
    }
    .sdsouth-cmscvr section.sub_footer {
        padding: 50px 0 0;
		    margin-bottom: -90px;
    }
    .sdsouth-cmscvr footer .right_social a {
       
        display: inline-block;
        vertical-align: middle;
    }
    .sdsouth-cmscvr footer .right_social {
        width: 30%;
    }
    .sdsouth-cmscvr footer .left_cont {
        float: left;
        width: 70%;
    }
    .sdsouth-cmscvr footer .cont_det {
        bottom: 10px;
    }
    .sdsouth-cmscvr section.gallery {
        padding: 65px 15px;
    }
    .sdsouth-cmscvr section.gallery .sects {
    overflow: hidden;
}
.sporting_slider.owl-carousel {
    height: auto;
}
.sdsouth-cmscvr .logo_prt .one .ccm-layout-column {
    width: 33.333% !important;
}
.team_pic div.ccm-layout-column{
	width:50% !important;
}
.team_pic div.ccm-layout-column img{
	height:auto !important;
}
#ccm-layout-column-wrapper-38 div.ccm-layout-column-inner {
     margin-left:0px !important; 
}
.sporting_slider .owl-next{ margin-right: 0;}
    .sporting_slider .owl-prev{margin-left: 0;}
    body.gala-dinner .sub_ser a:before, body.exhibition .sub_ser a:before, body.concert .sub_ser a:before, body.conference .sub_ser a:before{
        display: none;
    }
.sdsouth-cmscvr .subft_sects.two {
    display: none;
}
/* new theme */
.room-selection .form-contain.outer {
    padding-bottom: 0;
}
.form-contain.seats-req .form-right input[type="text"] {
    width: 18px !important;
    height: 18px !important;
}
.Client-WrapInner .Catering-Wrap p {
    margin-bottom: 5px !important;
}
.labelInfo label {
    display: block;
    text-align: left;
    padding-right: 0;
    padding-left: 10px !important;
}
.Client-WrapInner textarea#postal_address {
    height: 34px;
}
.form-contain.Complnt-mint .extras-left {
    width: 35% !important;
    text-align: left;
}
.form-contain.Complnt-mint .extras-right {
    width: 65% !important;
    text-align: left;
}
.form-contain.Complnt-mint .extras-left label {
    padding-right: 0px !important;
}
.Equipment-Wrap .Extension-right input[type="text"] {
    width: 46px !important;
	float: none !important;
}
.staging-top .form-contain .Extension-right {
        width: 28% !important;
    text-align: left;
}
.staging-top .form-contain .Extension-left {
    width: 72% !important;
}
.staging-top .form-contain:nth-child(4) .Extension-left {
    width: 72% !important;
}
.staging-top .form-contain:nth-child(4) .Extension-right {
    width: 28% !important;
	 text-align: left;
}
.equip-bottom .form-contain .extras-right input[type='checkbox'] + label span {
    background: #fff;
}
.equip-bottom .form-contain .extras-right input[type='checkbox'] + label {
    background: none;
}
.top-txt-wrap {
    margin-top: -81px;
}
.form-contain .label::after {
	    width: 24px !important;
    height: 24px !important;
	font-size: 18px !important;
}
.form-contain .select-box {
    height: 24px !important;
}
.form-contain .select-box .label {
    padding: 8px 5px 0px;
    height: 24px;
}
.form-contain .select-box select#timerequiredfrom_h, .form-contain .select-box select#timerequiredto_h {
    font-size: 9px;
width: 32px;
}
.form-contain .select-box select#timerequiredfrom_m, .form-contain .select-box select#timerequiredto_m {
    font-size: 9px;
    width: 38px;
margin-left: -3px;
}
.select_timefrom, .select_timeto {
    padding: 4px 0 0 0px !important;
}
.form-contain .select-box select#timerequiredfrom_a, .form-contain .select-box select#timerequiredto_a {
    font-size: 9px;
    width: 40px;
margin-left: -3px;
}

.sdsouth-cmscvr h2{ font-size: 22px;}
section.banner-top .owl-prev, section.banner-top .owl-next{bottom: -32px;}
}
@media (max-width: 600px) {
    .sdsouth-cmscvr footer {
        height: auto;
        background: #8A1717;
        padding: 25px 0px;
    }
    .sdsouth-cmscvr footer .cont_det {
        position: relative;
        bottom: inherit;
        right: inherit;
        left: inherit;
    }
    .sdsouth-cmscvr section.sub_footer {
        padding: 50px 0;
		margin-bottom: -45px;
    }
    .sdsouth-cmscvr section.sprt_cont .sub_ser a {
        width: 100%;
        padding: 5px 0;
    }
	.sdsouth-cmscvr p {
    	margin-bottom: 30px !important;
		font-size: 14px !important;
		padding: 10px 0;
	}
	.sporting_slider .owl-next{ margin-right: 0;}
    .sporting_slider .owl-prev{margin-left: 0;}

}
@media (max-width: 480px) {
    .sdsouth-cmscvr section.gallery .col-xs-6 {
        width: 100%;
    }
    .sdsouth-cmscvr .gallery .ccm-layout-column > div {
        margin: 0 15px !important;
    }
    .sdsouth-cmscvr .gallery .ccm-layout-column {
        width: 100% !important;
    }
    .left_lg {
        width: 80%;
    }
    .sdsouth-cmscvr section.gallery .info {
        padding: 0 30px;
    }
    .sdsouth-cmscvr .logo_prt .one .ccm-layout-column {
        width: auto !important;
        float: none !important;
        text-align: center;
		margin-bottom: 45px;
    }
    .sdsouth-cmscvr section.sub_footer .col-xs-6 {
        width: 100%;
    }
    .sdsouth-cmscvr footer .right_social {
        margin: 10px 0 0;
    }
    .sdsouth-cmscvr footer .left_cont {
        width: 100%;
    }
    .sdsouth-cmscvr footer .right_social {
        width: 100%;
        text-align: center;
    }
    .sdsouth-cmscvr .event .image {
        width: 100%;
        height: auto;
    }
    .sdsouth-cmscvr .event .cont_right {
        width: 100%;
        padding: 10px 0 0 0;
    }
    section.team_pic .col-md-4.col-sm-4.col-xs-6 {
        width: 100%;
    }
    .sdsouth-cmscvr section.gallery .image {
    height: auto;
}
    .home .sdsouth-cmscvr section.gallery .info {
    padding: 15px;
}
.home .sdsouth-cmscvr section.gallery .info{
	font-size: 12px;
}
.sdsouth-cmscvr section.gallery .image img {
    width: 100%;
    margin: auto;
}
.sdsouth-cmscvr section.gallery .image img {
    width: 100%;
    height: auto;
}
.sdsouth-cmscvr section.gallery .info {
    padding: 0 15px;
    font-size: 22px;
}
.owl-controls
	{
		display:block;
	}
.team_pic div.ccm-layout-column{
	width: auto !important;
    text-align: center;
    float: none;
}
div.ccm-layout-column-wrapper {
    display: block;
}
.sdsouth-cmscvr p {
    font-size: 15px;
}
.sporting_slider .owl-next{ margin-right: 0;}
    .sporting_slider .owl-prev{margin-left: 0;}

}

@media (min-width:993px)
{.Booking-Wrap .outer .extras-left {
    padding-top: 4px;
}
.form-contain.seats-req .form-left {
    padding-top: 4px;
}
.book-WrapInner .form-contain .select-box label {
    padding: 7px 15px;
}
.Table-Wrap .table-sub .form-left {
    padding-top: 4px;
}
.Equipment-Wrap .extras-left {
    padding-top: 4px;
}
.Equipment-Wrap .staging-top .Extension-right input[type="text"] {
    width: 32px;
    height: 32px;
    padding: 0px !important;
}
.Equipment-Wrap .Extension-left {
    padding-top: 4px;
}
.extra-yes .extratea {
    text-align: center;
	    padding-right: 35px;
}
 .extra-no .extratea {
    text-align: center;
	    padding-left: 30px;
}
.form-contain.Complnt-mint {
    text-align: left;
}
}
/*edit*/
@media (max-width:992px)
{
	.Client-Wrap .Client-WrapInner input[type="text"], .Client-Wrap .Client-WrapInner textarea#postal_address {
    font-size: 12px;
	    padding: 5px !important;
}
.book-WrapInner .form-contain .select-box span.label-desc {
    font-size: 12px;
}
.book-WrapInner label.control-label {
    font-size: 10px;
	    padding-left: 20px;
}
.Booking-Wrap h3 {
    font-size: 15px;
}
.Client-Wrap h3 {
    font-size: 15px;
}
.Client-WrapInner .Booking-Wrap .room-selection h3 {
    font-size: 15px;
	display:inline-block;
	margin-right:5px;
	    padding: 0;
}
.LougeWrap .Client-WrapInner .Booking-Wrap .room-selection p {
    font-size: 10px !important;
	display:inline-block;
	margin:0 !important;
	padding:0;
}
.Booking-Wrap .form-contain.outer .extras-left {
    width: 75%;
	text-align:right;
}
.Booking-Wrap .form-contain.outer .extras-left label {
    font-size: 12px;
}
.Booking-Wrap .form-contain.outer .extras-right {
    width: 25%;
	text-align:right;
}
.Booking-Wrap .form-contain.outer .extras-right input[type='checkbox'] + label {
    display: inline-block;
}
.Booking-Wrap .form-contain.outer .extras-right input[type='checkbox'] + label > span {
    width: 18px;
    height: 18px;
}
.sdsouth-cmscvr .LougeWrap input[type='checkbox']:checked + label > span:before {
    top: 55%;
    left: -8px;
    transform: translateY(-45%);
	-webkit-transform: translateY(-45%);
	-moz-transform: translateY(-45%);
	-ms-transform: translateY(-45%);
}
.Booking-Wrap .form-contain.outer {
    width: 100%;
}
.book-WrapInner {
    margin-bottom: 10px;
}
.room-selection .room-child:nth-child(2) .extras-left, .room-selection .room-child:nth-child(4) .extras-left {
    text-align: left;
}
 .room-selection .room-child:nth-child(2) .extras-right, .room-selection .room-child:nth-child(4) .extras-right {
    text-align: left;
}
.room-selection {
    clear: both;
    overflow: hidden;
    margin-bottom: 25px;
}
.Client-WrapInner .Seating-Wrap h3 {
    font-size: 15px;
	    margin-bottom: 5px;
}
.Client-WrapInner .Seating-Wrap .seat-content h3 {
    font-size: 11px;
	margin-bottom: 7px;
}
.Seating-Wrap .row .col-xs-2 {
    padding: 0px;
}
.seat-content .check-contain input[type='checkbox'] + label {
    display: inline-block;
}
.seat-content .check-contain input[type='checkbox'] + label span {
    width: 18px;
    height: 18px;
}
.form-contain.seats-req .form-left label {
    font-size: 13px;
}
.form-contain.seats-req .form-left {
    width: 52%;
    padding-left: 8px;
    float: none;
    display: inline-block;
}
.form-contain.seats-req .form-right {
    width: 46%;
    float: none;
    display: inline-block;
}
.form-contain.seats-req .form-right input[type="text"] {
    width: 36px;
    height: 28px;
    padding: 5px !important;
}
.Client-WrapInner .Table-Wrap h3 {
    font-size: 15px;
}
.Table-Wrap .form-contain .form-left {
    width: 73%;
    float: none;
    display: inline-block;
	margin-right:10px;
}
.Table-Wrap .form-contain .form-right {
    width: 10%;
    float: none;
    display: inline-block;
	    margin: 0;
}
.Table-Wrap .table-sub:nth-child(1) .form-left, .Table-Wrap .table-sub:nth-child(3) .form-left {
    text-align: left;
}
.Table-Wrap .table-sub:nth-child(2) .form-left, .Table-Wrap .table-sub:nth-child(4) .form-left {
    text-align: right;
}
.Table-Wrap .form-contain .form-right input[type="text"] {
    width: 18px;
    height: 18px;
}
.Table-Wrap .form-contain .form-left label {
    font-size: 12px;
}
.Client-WrapInner .Catering-Wrap h3 {
    padding-bottom:10px;
    font-size: 15px;
}
.Client-WrapInner .Catering-Wrap p {
    padding: 0;
    font-size: 11px !important;
}
.Client-WrapInner .Catering-Wrap .extras-right {
    width: 83%;
	margin: 0;
}
.Client-WrapInner .Catering-Wrap .extras-left {
    width: 15%;
    display: inline-block;
    text-align: right;
}
.Client-WrapInner .Catering-Wrap .extras-left input[type='checkbox'] + label {
    display: inline-block;
}
.Client-WrapInner .Catering-Wrap .extras-left input[type='checkbox'] + label span {
    width: 18px;
    height: 18px;
}
.Client-WrapInner .Catering-Wrap .extras-right label {
    float: left;
	font-size: 12px;
}
.Client-WrapInner .Catering-Wrap .catering-address p:nth-child(3) {
    display: none;
}
.Client-WrapInner .Catering-Wrap .catering-address p:nth-child(4) {
    display: block;
	    padding-top: 0px;
		margin-bottom:0px !important;
}
.Extras-Wrap h3 {
    font-size: 15px !important;
}
.extra-content {
    width: 100%;
}
.Extras-Wrap .extra-content .form-contain .extras-water label {
    font-size: 11px;
}
.Extras-Wrap .extra-content .form-contain .extras-left {
    width: 70%;
    float: left;
    padding: 0;
}
.Extras-Wrap .extra-content .form-contain .extras-right {
    width: 30%;
    float: left;
}
.Extras-Wrap .extra-content .form-contain input[type='checkbox'] + label {
    display: inline-block;
}
.Extras-Wrap .extra-content .form-contain input[type='checkbox'] + label span {
    width: 24px;
    height: 24px;
}
.Extras-Wrap .extra-content .form-contain .extras-left label {
    font-size: 12px;
	    padding-top: 0;
}
.Extras-Wrap .extra-content .form-contain .quality {
    width: 30%;
    float: left;
}
.Extras-Wrap .extra-content .form-contain .quality input[type="text"] {
    width: 24px;
    height: 24px;
    padding: 2px !important;
}
.extras-water {
    padding-top: 0;
	margin: 0px -10px 0px 0px;
}
.extra-content .col-xs-8:nth-child(3) {
    float: right;
}
.Extras-Wrap .extra-content .form-contain.tea-wrap .extras-left {
    width: 100%;
}
.Extras-Wrap .row {
    padding-bottom: 0px;
}
.Extras-Wrap .extra-content .form-contain.extratea .extras-left {
    width: 50%;
}
.Extras-Wrap .extra-content .form-contain.extratea .extras-right {
    width: 47%;
}
.form-contain.tea-wrap {
    text-align: left;
    margin-left: -5px;
}
.extra-yes {
    padding: 0;
}
.extra-yes .extras-left {
    text-align: center;
}
.extra-no {
    padding: 0;
}
.Extras-Wrap .extra-content .extra-no .form-contain.extratea .extras-left {
    width: 70%;
}
.Extras-Wrap .extra-content .extra-no .form-contain.extratea .extras-right {
    width: 30%;
    margin-left: -5px;
}
.exra-btm p {
    font-size: 10px !important;
	margin-bottom:0px !important;
}
.exra-btm p:nth-child(1) {
    display: none;
}
.exra-btm p:nth-child(2) {
    display: block;
}
.Equipment-Wrap h3 {
    font-size: 15px !important;
}
.Equipment-Wrap .form-contain label {
    font-size: 11px;
}
.staging-top .form-contain .extras-right input[type='checkbox'] + label {
    display: inline-block;
}
.staging-top .form-contain .extras-right input[type='checkbox'] + label span {
    width: 24px;
    height: 24px;
}
.staging-top .form-contain .extras-right {
    width: 10%;
}
.equip-bottom .form-contain .extras-right input[type='checkbox'] + label, .equip-top .form-contain .extras-right input[type='checkbox'] + label  {
    display: inline-block;
}
.equip-bottom .form-contain .extras-right input[type='checkbox'] + label span {
    width: 24px;
    height: 24px;
}
.equip-top .form-contain .extras-right input[type='checkbox'] + label span {
    width: 24px;
    height: 24px;
}
.equip-top .form-contain .extras-right, .equip-bottom .form-contain .extras-right {
    width: 13%;
}
.equip-top .form-contain .extras-left, .equip-bottom .form-contain .extras-left {
    width: 87%;
}
.staging-top .form-contain .Extension-left {
    width: 69%;
}
.staging-top .form-contain .Extension-right {
    width: 31%;
}
.staging-top .form-contain:nth-child(4) .Extension-left {
    width: 69%;
}
.staging-top .form-contain:nth-child(4) .Extension-right {
    width: 31%;
}
.comments-wrap h3 {
    font-size: 15px !important;
}
.comments-wrap p {
    font-size: 13px !important;
	margin-bottom:0px !important;
}
.louge-title h2 {
    padding-left: 0px !important;
    text-align: center;
}
}
@media (max-width:420px)
{
	.book-WrapInner .form-contain .select-box span.label-desc {
    font-size: 10px;
}
.Client-WrapInner .Seating-Wrap .seat-content h3 {
    font-size: 10px;
}
.book-WrapInner label.control-label {
    font-size: 11px;
}
.Booking-Wrap .form-contain.outer .extras-left label {
    font-size: 11px;
}
.form-contain.seats-req .form-left label {
    font-size: 11px;
}
.Table-Wrap .form-contain .form-left label {
    font-size: 11px;
}
.Client-WrapInner .Catering-Wrap p {
    font-size: 10px !important;
}
.Client-WrapInner .Catering-Wrap .extras-right label {
    font-size: 10px;
    padding-top: 3px;
}
.extra-content .col-xs-4 {
    padding-right: 0px;
}
.Extras-Wrap .extra-content .form-contain .extras-water label {
    font-size: 8px;
}
.Extras-Wrap .extra-content .form-contain .extras-left label {
    font-size: 10px;
    padding-right: 4px;
}
.form-contain.Complnt-mint .extras-left {
    width: 39% !important;
}
.form-contain.Complnt-mint .extras-right {
    width: 68% !important;
    text-align: left;
}
.form-contain.Complnt-mint .extras-left label {
    padding-right: 4px !important;
}
.form-contain.Complnt-mint .extras-left {
    width: 32% !important;
    text-align: left;
}
.exra-btm p {
    font-size: 9px !important;
}
.Equipment-Wrap .form-contain label {
    font-size: 10px;
}
.Equipment-Wrap label {
    font-size: 10px;
}
}
@media (min-width:992px)
{
	.sdsouth-cmscvr footer {
    height: 380px;
}
.sdsouth-cmscvr section.sub_footer {
    margin-bottom: 17px;
	    padding: 100px 0 25px;
}
.sdsouth-cmscvr .subft_sects.three #mc_embed_signup {
    background: none;
}
}
@media (max-width:767px)
{
.Client-Wrap .Client-WrapInner textarea#postal_address {
    padding-top: 9px !important;
}
ul.nav, iframe {
    padding: 10px;
}
section.sprt_cont{ padding-top: 0;}
}
@media (max-width:767px) and (min-width:601px)
{
	.sdsouth-cmscvr section.sub_footer {
    margin-bottom: -175px;
}
}




